﻿
@{
    ViewBag.Title = "Aboutus";
    Layout = "~/Views/Shared/_layout.cshtml";
}

@section Scripts{

    <script type="text/javascript">

           $(function(){
            $('ul.nav li.dropdown').hover(function(){ $('.dropdown-menu',this).fadeIn();} , function(){$('.dropdown-menu',this).fadeOut('fast');
                       });
               });
    </script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/date-fa.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/clock-ir.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>
}
<div class=" row">
    <div class="col-lg-6 col-md-6 pull-left">

        <img class="img-responsive" src="~/pic/cycle.jpg" alt="manage" width="1400" />

    </div>

    <div class="col-lg-6 col-md-6 pull-right" style="text-align:right; direction:rtl;">

        با طراحی سایت دید افق دیده شوید.
    <br />
        انجام طراحی انواع سایت ها با بهترین کیفیت و رضایت، برای اطلاعات بیشتر به سایت زیر مراجعه کنید .
    </div>

</div>

